Found 7 modules tagged with 'deprecated'

  • Deprecated native type for multi-part file concatenation

    Version 1.5.0

  • Configures MCollective servers, clients, and middleware brokers; handles networks of brokers, subcollectives, and TLS security options

    Version 1.0.4

  • Apache HTTP server configuration

    Version 1.4.0

  • DEPRECATED: Puppet module to install libvirt and create virtual domain configuration

    Version 1.4.2

  • Phusion Passenger server configuration

    Version 1.3.0

  • Complete Foreman server configuration

    Version 1.3.0

  • custom fact that lists packages known to puppet

    Version 0.2.0

Showing 1 - 7 of 7 results
Display results per page